ngetlite(1)

NAME
ngetlite - retrieve files from NNTP hosts

SYNOPSIS
ngetlite <listfiles...>

DESCRIPTION
ngetlite retrieves messages as described in each listfile. Listfiles are generated with:
nget -w <listfile> <retrieval args>

In almost all circumstances, you will want to download and decode directly with nget. However, in some cases ngetlite can be useful on computers with low ram or cpu, that can't handle the large cache files needed for some groups. You can run nget -w on some other computer and then do the actual downloading with ngetlite using very little resources.

EXAMPLES
The following sequence of commands demonstrates a typical usage:
nget -w foo.list -G alt.foo -r "\.png"
ngetlite foo.list
nget -N -G alt.foo -r "\.png"

ENVIRONMENT

NGETLITE_TIMEOUT
    Socket timeout value in seconds.

NGETLITE_TRIES
    Max number of attempts per article.

AUTHOR
Matthew Mueller <donut AT dakotacom.net>

SEE ALSO
nget(1)